Bug 1121721 - [abrt] mkvtoolnix: libebml::EbmlElement::Render(): mkvmerge killed by SIGABRT
Summary: [abrt] mkvtoolnix: libebml::EbmlElement::Render(): mkvmerge killed by SIGABRT
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mkvtoolnix
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1ee754dfbeacbab0f666e7de178...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 17:27 UTC by Emmanuel Pacaud
Modified: 2015-01-27 13:47 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-27 13:47:13 UTC


Attachments (Terms of Use)
File: backtrace (13.01 KB, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: cgroup (172 bytes, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: core_backtrace (3.95 KB, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: dso_list (2.23 KB, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: environ (2.43 KB, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: maps (10.05 KB, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: open_fds (365 bytes, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details
File: var_log_messages (188 bytes, text/plain)
2014-07-21 17:27 UTC, Emmanuel Pacaud
no flags Details

Description Emmanuel Pacaud 2014-07-21 17:27:05 UTC
Version-Release number of selected component:
mkvtoolnix-7.0.0-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/bin/mkvmerge @/var/tmp/mmg-mkvmerge-options-15053-1405858239140
crash_function: libebml::EbmlElement::Render
executable:     /usr/bin/mkvmerge
kernel:         3.14.8-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #4 libebml::EbmlElement::Render at /usr/src/debug/libebml-1.3.0/src/EbmlElement.cpp:597
 #5 libebml::EbmlMaster::RenderData at /usr/src/debug/libebml-1.3.0/src/EbmlMaster.cpp:103
 #6 libebml::EbmlElement::Render at /usr/src/debug/libebml-1.3.0/src/EbmlElement.cpp:589
 #7 libmatroska::KaxCluster::Render at /usr/src/debug/libmatroska-1.4.1/src/KaxCluster.cpp:245
 #8 cluster_helper_c::render at src/merge/cluster_helper.cpp:554
 #9 cluster_helper_c::render_after_adding_if_necessary at src/merge/cluster_helper.cpp:178
 #10 cluster_helper_c::add_packet at src/merge/cluster_helper.cpp:296
 #11 main_loop at src/merge/output_control.cpp:2281

Potential duplicate: bug 974767

Comment 1 Emmanuel Pacaud 2014-07-21 17:27:08 UTC
Created attachment 919705 [details]
File: backtrace

Comment 2 Emmanuel Pacaud 2014-07-21 17:27:09 UTC
Created attachment 919706 [details]
File: cgroup

Comment 3 Emmanuel Pacaud 2014-07-21 17:27:10 UTC
Created attachment 919707 [details]
File: core_backtrace

Comment 4 Emmanuel Pacaud 2014-07-21 17:27:12 UTC
Created attachment 919708 [details]
File: dso_list

Comment 5 Emmanuel Pacaud 2014-07-21 17:27:13 UTC
Created attachment 919709 [details]
File: environ

Comment 6 Emmanuel Pacaud 2014-07-21 17:27:14 UTC
Created attachment 919710 [details]
File: limits

Comment 7 Emmanuel Pacaud 2014-07-21 17:27:15 UTC
Created attachment 919711 [details]
File: maps

Comment 8 Emmanuel Pacaud 2014-07-21 17:27:16 UTC
Created attachment 919712 [details]
File: open_fds

Comment 9 Emmanuel Pacaud 2014-07-21 17:27:18 UTC
Created attachment 919713 [details]
File: proc_pid_status

Comment 10 Emmanuel Pacaud 2014-07-21 17:27:19 UTC
Created attachment 919714 [details]
File: var_log_messages

Comment 11 Dominik 'Rathann' Mierzejewski 2014-12-18 12:40:57 UTC
Please test if this occurs with this latest update: https://admin.fedoraproject.org/updates/mkvtoolnix-7.4.0-1.fc20

Comment 12 Dominik 'Rathann' Mierzejewski 2015-01-27 13:47:13 UTC
Cannot reproduce, please reopen if it's still happening.


Note You need to log in before you can comment on or make changes to this bug.